NetSarang的Xmanager和Xshell多种产品被植入后门风险预警

漏洞描述:

国外著名的远程管理软件公司NetSarang旗下多款客户端连接软件产品(Xmanager、Xshell、Xftp 和 Xlpd)被曝植入后门,存在敏感信息数据泄露风险。

漏洞定级:

高危

漏洞影响范围:

受影响版本:
Xmanager Enterprise 5.0 Build 1232
Xmanager 5.0 Build 1045
Xshell 5.0 Build 1322
Xftp 5.0 Build 1218
Xlpd 5.0 Build 1220

漏洞检测方法:

1.检查是否在受影响版本范围内
2.使用防病毒软件查杀

漏洞处置建议:

  1. 安装防病毒软件,更新病毒库对全盘进行查杀,并更换操作系统账号密码;
  2. 卸载受影响版本软件;
  3. 及时升级到官方的最新版本 ;
  4. 检查堡垒机内的Xshell套件是否存在此类问题;
  5. 提升安全意识,不要到非官方网站下载并安装软件,可在本站下载。
相关推荐:
漏洞描述: 2019年6月26日,有社区媒体披露了致远OA 办公系统远程代码执行漏洞。攻击者通过构造特定的HTTP请求,成功利用漏洞可在目标服务器上执行任意命令,风险极大。 致远OA htmlofficeservlet HTTP接口 …
漏洞描述: 2018年4月26日,Drupal官方发布新补丁和安全公告,宣称Drupal 7,8等多个子版本存在远程代码执行漏洞,攻击者可以利用Drupal网站漏洞,需要登录且有删除权限后触发执行恶意代码,导致网站被完全 …
漏洞描述: 2018年4月11日,Spring Data Commons存在远程代码执行漏洞(CVE-2018-1273),攻击者可以构造恶意的请求对Spring Data REST发起攻击,包括使用基于HTTP资源的,或者其他请求基于Spring Data’s pr …
背景信息: 2019年2月20日,有国外安全研究人员披露WordPress存在远程代码执行漏洞,拥有Author发布文章权限的攻击者,可在目标 WordPress站点服务器执行任意PHP代码。 漏洞描述: 由于没有安全检查,文章 …
背景信息: 2019年4月18日,Confluence 官方发布安全更新,指出 Confluence Server 与 Confluence Data Center 在downloadallattachments 资源中存在目录穿越漏洞(CVE-2019-3398),远程攻击者可以利用此漏 …
拿起手机扫一扫即可带走我!